<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="Left_New.aspx.cs" Inherits="BDLSerSystem.Left_New" %>
<html>
<head runat="server">
<title>菜单栏</title>
<LINK href="css/css.css" type="text/css" rel="stylesheet">
<script src="JS/navigation.js"></script>
</head>
<body>
    <form id="form1" runat="server">
    <div>
    <table width="100%" border="0" cellpadding="0" cellspacing="0">
  <tr>
    <td height="43" background="Images/Menu_Bg.png"><table width="100%" border="0" cellpadding="0" cellspacing="0">
              <tr>
                <td height="30"><div align="center">
                <script language=JavaScript>
                    today = new Date();
                    function initArray() {
                        this.length = initArray.arguments.length
                        for (var i = 0; i < this.length; i++)
                            this[i + 1] = initArray.arguments[i]
                    }
                    var d = new initArray(
"星期日",
"星期一",
"星期二",
"星期三",
"星期四",
"星期五",
"星期六");
                    document.write(
"<font color='#ffffff'>日历:",
today.getYear(), "年",
today.getMonth() + 1, "月",
today.getDate(), "日 ",
d[today.getDay() + 1],
"</font>"); 
</script>
                </div></td>
              </tr>
          </table></td>
  </tr>
  <tr>
    <td valign="top"><div align="center"><%=sMenu_Show%></div></td>
  </tr>
</table>
    </div>
    </form>
</body>
</html>
